import request from "@/utils/request";
 
export const bbtj_list = (data = {}) => {
    return request({
        url: "/jdbg/hy_bb/index",
        data,
    });
}

export const bbtj_add = (data = {}) => {
  return request({
    url: "/jdbg/hy_bb/add",
    data,
  });
};

export const bbtj_edit = (data = {}) => {
  return request({
    url: "/jdbg/hy_bb/edit",
    data,
  });
};

export const bbtj_del = (data = {}) => {
  return request({
    url: "/jdbg/hy_bb/delete",
    data,
  });
};

export const bbtj_detail = (data = {}) => {
  return request({
    url: "/jdbg/hy_bb/detail",
    data,
  });
};

export const hysyd = (data = {}) => {
    return request({
        url: "/jdbg/hy_hysyd/index",
        data,
    });
}
export const bbys = (data = {}) => {
  return request({
    url: "/jdbg/hy_bb/zip",
    data,
  });
}